.hasError {
    border: 1px solid #ff0000;
}
.hasError:focus {
    border: 1px solid #ff0000;
}
#map {
    width: 100%;
    height: 500px;
}

#pac-input {
    width: 100%;
    height: 45px;
    font-size:20px;
}

.form_contanier {
    border: 1px solid #ccc5b9;
    padding: 10px;
    border-radius: 5px;
}

.survey_type a {
    text-decoration: none;
}